@import '@/assets/css/fonts';
html,
body {
    height: 100%;
    width: 100%;
    background-color: #f6f6f6;
    font-family: 'Lato', sans-serif;
}

.container {
    background-color: #fff;
    border-radius: 0.375rem;
    --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.active-title {
    font-size: 1.3em;
    font-weight: 700;
    line-height: 1em;
}

.text-gray {
    color: #8c8c8c;
}

.nuxt-link-active {
    font-weight: bold;
}

.nuxt-link-active+i {
    background-color: #1890ff;
}

.nuxt-link-active+i svg path {
    fill: #fff;
}

.dashboard-section {
    position: relative;
    display: grid;
    padding: 0.9em;
    border-radius: 0.5em;
    -webkit-box-shadow: 0 4px 6px rgb(0 0 0 / 12%), 0 4px 6px rgb(0 0 0 / 12%);
    box-shadow: 0 4px 6px rgb(0 0 0 / 12%);
    background-color: #fff;
}

.shadow {
    -webkit-box-shadow: 0 4px 6px rgb(0 0 0 / 12%), 0 4px 6px rgb(0 0 0 / 12%);
    box-shadow: 0 4px 6px rgb(0 0 0 / 12%);
}

.dashboard-section-cols {
    grid-template-columns: 1fr min-content;
    align-items: center;
    justify-items: start;
    gap: 1em;
}

.dashboard-section-rows {
    align-items: center;
    justify-items: start;
    gap: 1em;
}